﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.002.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "hangFire", "hangFire.csproj", "{6CA6EC3C-D38B-4957-83B4-D192C3AA565F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6CA6EC3C-D38B-4957-83B4-D192C3AA565F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6CA6EC3C-D38B-4957-83B4-D192C3AA565F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6CA6EC3C-D38B-4957-83B4-D192C3AA565F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6CA6EC3C-D38B-4957-83B4-D192C3AA565F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B35785BC-CAF7-4F53-9759-D8731ED41908}
	EndGlobalSection
EndGlobal
